/* stack-sans-text-200 - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 200;
  src: url('./stack-sans-text-v1-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-text-300 - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 300;
  src: url('./stack-sans-text-v1-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-text-regular - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 400;
  src: url('./stack-sans-text-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-text-500 - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 500;
  src: url('./stack-sans-text-v1-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-text-600 - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 600;
  src: url('./stack-sans-text-v1-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-text-700 - latin */
@font-face {
  font-family: 'Stack Sans Text';
  font-style: normal;
  font-weight: 700;
  src: url('./stack-sans-text-v1-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-200 - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 200;
  src: url('./stack-sans-headline-v1-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-300 - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 300;
  src: url('./stack-sans-headline-v1-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-regular - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 400;
  src: url('./stack-sans-headline-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-500 - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 500;
  src: url('./stack-sans-headline-v1-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-600 - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 600;
  src: url('./stack-sans-headline-v1-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* stack-sans-headline-700 - latin */
@font-face {
  font-family: 'Stack Sans Headline';
  font-style: normal;
  font-weight: 700;
  src: url('./stack-sans-headline-v1-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}
